2 Replies Latest reply: Apr 30, 2012 11:49 PM by WilliamPessoa RSS

    Can not parse request.(SBL-EAI-04308)

      Error invoking service 'Policy Automation Determination Server', method 'Assess' at step 'Call Determination Server'.(SBL-BPR-00162)
      Operation 'Assess' of Web Service 'http://oracle.com/determinations/server/10.0/server/types.DeterminationServer' at port 'AdminSmokeTest' failed with the following explanation: "Can not parse request. Reason: request does not contain expected root element: global-instance".(SBL-EAI-04308)

      Quick note: I changed the endpoint and action to the 10.3 to trigger this error in the smoketest

      Ok I have compared the requests for




      and noticed that the structure is definitely different...

      Does this mean that if I want to use the "Policy Automation Assess Workflow" leveraging the "Policy Automation Mapping Entity View" I MUST use the old endpoint or did something not go through in my upgrade?